BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/schedule-update
postTeam ChatAdmin BFF

/bff/team-chat/schedule-update

Edit a scheduled message (text / time)

Team chatpostBffTeam-chatSchedule-update

Parameters

JSON body

Request body

application/json
idstringRequired
Length: 16–16
contentstringOptional
Length: 1–10000
sendAtstringOptional

Response schema

1 status code documented

200Success
success"true"Required

Response example

application/json
{
  "success": true
}

Request example

POST /bff/team-chat/schedule-update

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/schedule-update" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id",
  "content": "example_content",
  "sendAt": "example_sendAt"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key